using APT.Infrastructure.Core;
using System.ComponentModel;

namespace APT.MS.Domain.Entities.SE
{
    /// <summary>
    /// 培训类型
    /// </summary>
    [Description("培训类型")]
    public class T_SE_TRAIN_TYPE_ENUM : MesEntityBase
    {
        /// <summary>
        /// 培训类型名称
        /// </summary>
        [Description("培训类型名称")]
        [DataFieldLength(100)]
        [FormFieldTable]
        [FormFieldEdit]
        [FormFieldQuery]
        [DataFieldIndex(true)]
        public string NAME { get; set; }
    }
}
